Subject: Re: [lojban] observatives & a construal of lo'e & le'e

From: [email-masked]
Date: Sun, 11 Nov 2001 18:08:06 EST

In a message dated 11/11/2001 2:17:59 PM Central Standard Time, 
[email-masked] writes:

> But that is not how things are, and it is
> frustrating that attempts to progress our understanding are 
> answered with attempts to demolish what there had hitherto been
> consensus about.
> 

My sentiments exactly, but odd coming from you, a master perpetrator. 
Still my point -- which you essentially endorse in the your letter to AshyAsp 
-- is that what a gadri means in a particular context depends in part on how 
it interacts with other expressions in tha context. Properly used, {la 
odisix} makes a great prototype (aside from the name chosen) when used with 
{mela} and other expressions to make the point. The gadri only give 
patterns, not content, so they work fine for all the various things that 
different metaphysicians want them for -- if thye are arranged carefully.